libssh2_sftp_closedir(3)

NAME
libssh2_sftp_closedir - convenience macro for libssh2_sftp_close_handle(3) calls

SYNOPSIS
#include <libssh2.h>
#include <libssh2_sftp.h>
int
libssh2_sftp_closedir(LIBSSH2_SFTP_HANDLE *handle)

DESCRIPTION
This is a macro defined in a public libssh2 header file that is using the underlying function libssh2_sftp_close_handle(3).

RETURN VALUE
See libssh2_sftp_close_handle(3)

ERRORS
See libssh2_sftp_close_handle(3)

SEE ALSO
libssh2_sftp_close_handle(3)